
QGIS Application - Bug report #3811

Background color is not set in a composer even if set in project properties

2011-05-09 09:06 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13869

Description

I think it should.

You can set it manually in properties of map object in layout, but it is not clear why it is not inherited from canvas.

Associated revisions

Revision a9f4596f - 2014-02-01 11:18 AM - Nyall Dawson

[composer] Set initial background colour on map items to canvas background color (fix #3811)

History

#1 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:27 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 12:01 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-02-01 02:18 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"a9f4596f4d7bf4ae713b8872bafac6f508644e25".
